<% if !@category.blank? %>
    $("#products_list").html("<%= escape_javascript(render('/ps_admin/product/partials/products')) %>");
<% else %>
    $("#product_show_quantity").html("<%= escape_javascript(render('/ps_admin/product/partials/set_chk_quantity')) %>");    
<% end %>
